» Ubuntu » 软件包

Error

two or more packages specified (glutg3-dev natty)